我的订单

您的购物车中没有商品,先去选购吧!

全部商品分类
查看更多包包>>
手机版

返回帮助中心>>适用机型

    使用智能挂件要求手机硬件支持蓝牙4.0

     

    iOS设备:iPhone5、iPhone5s、iPhone5c,需升级至iOS7

    安卓设备:支持蓝牙4.0 ,系统需升级到安卓4.3及以上版本